## ros-jazzy-topic-tools 1.3.1

=== debian/changelog ===
ros-jazzy-topic-tools (1.3.1-1bookworm) bookworm; urgency=high

  * Add demux (#106 <https://github.com/ros-tooling/topic_tools/issues/106>) (#109 <https://github.com/ros-tooling/topic_tools/issues/109>)
  * Contributors: Rufus Wong

 -- Emerson Knapp <me@emersonknapp.com>  Sun, 01 Sep 2024 16:00:00 -0000

ros-jazzy-topic-tools (1.3.0-1bookworm) bookworm; urgency=high

  * Apply race condition fix to mux (#78 <https://github.com/ros-tooling/topic_tools/issues/78>)
  * Fix windows warnings (#71 <https://github.com/ros-tooling/topic_tools/issues/71>)
  * Make compatible with windows (#68 <https://github.com/ros-tooling/topic_tools/issues/68>)
  * Unit tests for all nodes (#61 <https://github.com/ros-tooling/topic_tools/issues/61>)
  * Contributors: andrewbest-tri, anrp-tri, Emerson Knapp, Martin Llofriu

 -- Emerson Knapp <me@emersonknapp.com>  Sun, 26 Nov 2023 16:00:00 -0000

ros-jazzy-topic-tools (1.1.0-1bookworm) bookworm; urgency=high

  * Performance improvement in Python scripts (#60 <https://github.com/ros-tooling/topic_tools/issues/60>)
  * Add delay tool (#30 <https://github.com/ros-tooling/topic_tools/issues/30>)
  * Fix race in throttle node (#56 <https://github.com/ros-tooling/topic_tools/issues/56>)
  * Fix mux (#51 <https://github.com/ros-tooling/topic_tools/issues/51>)
  * Eliminate race condition in relay node (#49 <https://github.com/ros-tooling/topic_tools/issues/49>)
  * Fixing conditional jump based on uninitialized optional values (#48 <https://github.com/ros-tooling/topic_tools/issues/48>)
  * Revert "Workaround for galactic build (#17 <https://github.com/ros-tooling/topic_tools/issues/17>)" (#24 <https://github.com/ros-tooling/topic_tools/issues/24>)
  * Added support for expanding now and auto values for headers and time fields (#43 <https://github.com/ros-tooling/topic_tools/issues/43>)
  * Port relay_field from ROS 1 (#42 <https://github.com/ros-tooling/topic_tools/issues/42>)
  * chore: add description into package.xml (#34 <https://github.com/ros-tooling/topic_tools/issues/34>)
  * Contributors: Aleksander Szymański, Bartosz Kozlowiec, Christophe Bedard, Daisuke Nishimatsu, Esteve Fernandez, Haoguang Yang, Marcel Zeilinger, Martí Morta

 -- Emerson Knapp <me@emersonknapp.com>  Wed, 17 May 2023 16:00:00 -0000

ros-jazzy-topic-tools (1.0.0-1bookworm) bookworm; urgency=high

  * Improve QoS detection robustness (#27 <https://github.com/wep21/topic_tools/issues/27>)
    * improve qos detection robustness
    Co-authored-by: Emerson Knapp <mailto:eknapp@amazon.com>
  * Feature/mux (#26 <https://github.com/wep21/topic_tools/issues/26>)
    * feat: add mux
  * Feature/transform (#17 <https://github.com/wep21/topic_tools/issues/17>)
    * Add transform
  * Contributors: Daisuke Nishimatsu, Steve Nogar

 -- Emerson Knapp <me@emersonknapp.com>  Mon, 21 Feb 2022 16:00:00 -0000
